View Issue Details

IDProjectCategoryView StatusLast Update
0000605OpenMPTPlugins / VSTpublic2022-02-06 22:22
ReporterSaga Musix Assigned ToSaga Musix  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target VersionOpenMPT 1.31 / libopenmpt 0.7 (goals)Fixed in VersionOpenMPT 1.31 / libopenmpt 0.7 (goals) 
Summary0000605: Finish plugin auto-suspend implementation
Description

Auto-suspend is implemented, but cannot be enabled from GUI. This feature would be especially useful for bridged plugins.

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

Saga Musix

Saga Musix

2022-02-06 22:22

administrator   ~0005042

Finished at last in r16892.

Issue History

Date Modified Username Field Change
2014-11-13 16:05 Saga Musix New Issue
2014-11-13 16:06 Saga Musix Assigned To => Saga Musix
2014-11-13 16:06 Saga Musix Status new => assigned
2016-11-20 17:48 Saga Musix Category VST => Plugins (VST)
2016-11-20 17:48 Saga Musix Category Plugins (VST) => Plugins / VST
2022-02-06 22:22 Saga Musix Status assigned => resolved
2022-02-06 22:22 Saga Musix Resolution open => fixed
2022-02-06 22:22 Saga Musix Fixed in Version => OpenMPT 1.31 / libopenmpt 0.7 (goals)
2022-02-06 22:22 Saga Musix Target Version OpenMPT 1.24.01.00 / libopenmpt 0.2-beta8 (upgrade first) => OpenMPT 1.31 / libopenmpt 0.7 (goals)
2022-02-06 22:22 Saga Musix Note Added: 0005042